﻿
.hash-colour
{
   color:#049de0 !important;
}

.home-top-margin{
   position:relative;
   margin-top:-65px !important;
   z-index:1;

}
.bg-blue{
 background-color: #66b6d0 !important
}

.bg-image-choose-us{
 
    background-image:url(../images/bg-why-choose-us.jpg);
    background-size:cover;
    background-repeat:no-repeat;
   
  

}

.bg-web-how-we-work{
 
    background-image:url(../images/bg-web-how-we-work.jpg);
    background-size:cover;
    background-repeat:no-repeat;

  

}


.text-white{
 
  
    color: #ffffff !important;
  

}

.p-websolution{
    color:#091638;
    font-size:16px;
}


.section-top-60 {
  padding-top: 60px;
}

	.footer-error-subscribe{
		margin-top: 15px;
	}

.box-counter__divider-web {
	font-size: 0;
	line-height: 0;
}
.box-counter__divider-web::after {
	content: '';
	display: inline-block;
	width: 80px;
	height: 2px;
	background:#35bffc;
}
.no-border{
        border: none!important;
        padding-left:30px !important;
        padding-right:30px !important;
}

 .bg-aboutus-top-banner{
 
     padding-top:200px !important;
     height:400px !important;
    background-image:url(../images/bg-image-12-1920x620.jpg);
    background-size:cover;
    background-repeat:no-repeat;
   
  

}
 .about-us-mission-bottom-pading{
     padding-bottom:60px !important;
 }

 .pull-left
 {
     text-align:left !important;
 }

.bg-apps-different{
 
    background-image:url(../images/slider-appssolution-why-different-1920x660.jpg);
    background-size:cover;
    background-repeat:no-repeat;
   
  

}


.bg-seo-why-seo{
 
    background-image:url(../images/seo-why-seo.jpg);
    background-size:cover;
    background-repeat:no-repeat;
   
  

}


 .bg-contactus-top-banner{
 
     padding-top:200px !important;
     height:400px !important;
    background-image:url(../images/blog-post-1-715x417.jpg);
    background-size:cover;
    background-repeat:no-repeat;
   
  

}


@media (max-width: 767px) {

     .bg-contactus-top-banner{
 
     padding-top:50px !important;
     height:200px !important;}

    .bg-aboutus-top-banner {
        padding-top: 50px !important;
        height: 200px !important;
    }

}